## golang-github-scaleway-scaleway-sdk-go 1.0.0~beta9

=== debian/changelog ===
golang-github-scaleway-scaleway-sdk-go (1.0.0~beta9-2) unstable; urgency=medium

  * Source-only re-upload

 -- Daniel Swarbrick <dswarbrick@debian.org>  Wed, 26 Oct 2022 19:07:01 +0000

golang-github-scaleway-scaleway-sdk-go (1.0.0~beta9-1) unstable; urgency=medium

  * Initial release (Closes: #1022741)

 -- Daniel Swarbrick <dswarbrick@debian.org>  Mon, 24 Oct 2022 21:48:29 +0000
