=== debian/control ===
Source: golang-github-scaleway-scaleway-sdk-go
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Daniel Swarbrick <dswarbrick@debian.org>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-dnaeon-go-vcr-dev (>= 1.0.0),
               golang-yaml.v2-dev,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-scaleway-scaleway-sdk-go
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-scaleway-scaleway-sdk-go.git
Homepage: https://github.com/scaleway/scaleway-sdk-go
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/scaleway/scaleway-sdk-go

Package: golang-github-scaleway-scaleway-sdk-go-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-dnaeon-go-vcr-dev (>= 1.0.0),
         golang-yaml.v2-dev,
         ${misc:Depends},
Description: Scaleway API SDK for Go
 Scaleway is a European cloud computing company proposing a complete &
 simple public cloud ecosystem, bare-metal servers & private datacenter
 infrastructures.
 .
 This package provides an SDK to programmatically interact with the
 Scaleway API from Go.
