## golang-github-scaleway-scaleway-sdk-go 1.0.0~beta10

=== debian/changelog ===
golang-github-scaleway-scaleway-sdk-go (1.0.0~beta10-1) unstable; urgency=medium

  * New upstream release

 -- Daniel Swarbrick <dswarbrick@debian.org>  Mon, 07 Nov 2022 20:47:47 +0000
