## golang-github-scaleway-scaleway-sdk-go 1.0.0~beta12

=== debian/changelog ===
golang-github-scaleway-scaleway-sdk-go (1.0.0~beta12-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.6.2 (no changes)

 -- Daniel Swarbrick <dswarbrick@debian.org>  Mon, 30 Jan 2023 23:46:48 +0000
