## golang-github-scaleway-scaleway-sdk-go 1.0.0~beta17

=== debian/changelog ===
golang-github-scaleway-scaleway-sdk-go (1.0.0~beta17-1) unstable; urgency=medium

  * New upstream release

 -- Daniel Swarbrick <dswarbrick@debian.org>  Sun, 11 Jun 2023 17:24:08 +0000
