## golang-github-scaleway-scaleway-sdk-go 1.0.0~beta18

=== debian/changelog ===
golang-github-scaleway-scaleway-sdk-go (1.0.0~beta18-1) unstable; urgency=medium

  * New upstream release

 -- Daniel Swarbrick <dswarbrick@debian.org>  Tue, 11 Jul 2023 18:08:29 +0000
