## golang-github-scaleway-scaleway-sdk-go 1.0.0~beta19

=== debian/changelog ===
golang-github-scaleway-scaleway-sdk-go (1.0.0~beta19-1) unstable; urgency=medium

  * New upstream release

 -- Daniel Swarbrick <dswarbrick@debian.org>  Fri, 21 Jul 2023 20:53:23 +0000
