## golang-github-scaleway-scaleway-sdk-go 1.0.0~beta20

=== debian/changelog ===
golang-github-scaleway-scaleway-sdk-go (1.0.0~beta20-1) unstable; urgency=medium

  * New upstream release

 -- Daniel Swarbrick <dswarbrick@debian.org>  Sat, 05 Aug 2023 15:11:53 +0000
