## golang-github-scaleway-scaleway-sdk-go 1.0.0~beta21

=== debian/changelog ===
golang-github-scaleway-scaleway-sdk-go (1.0.0~beta21-1) unstable; urgency=medium

  * New upstream release

 -- Daniel Swarbrick <dswarbrick@debian.org>  Mon, 09 Oct 2023 09:21:59 +0000
