## golang-github-scaleway-scaleway-sdk-go 1.0.0~beta24

=== debian/changelog ===
golang-github-scaleway-scaleway-sdk-go (1.0.0~beta24-1) unstable; urgency=medium

  * New upstream release

 -- Daniel Swarbrick <dswarbrick@debian.org>  Wed, 28 Feb 2024 18:33:41 +0000
