=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                golang-any,
                golang-github-dnaeon-go-vcr-dev (>= 1.0.0),
                golang-yaml.v2-dev,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-scaleway-scaleway-sdk-go
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-scaleway-scaleway-sdk-go.git
 Homepage: https://github.com/scaleway/scaleway-sdk-go
