=== debian/rules ===
#!/usr/bin/make -f

# Exclude end-to-end tests, which attempt to use the network
export DH_GOLANG_EXCLUDES := internal/e2e

%:
	dh $@ --buildsystem=golang --builddirectory=_build
