## golang-github-scaleway-scaleway-sdk-go 1.0.0~beta25

=== debian/changelog ===
golang-github-scaleway-scaleway-sdk-go (1.0.0~beta25-1) unstable; urgency=medium

  * New upstream release

 -- Daniel Swarbrick <dswarbrick@debian.org>  Thu, 07 Mar 2024 15:18:41 +0000
