## golang-github-scaleway-scaleway-sdk-go 1.0.0~beta27

=== debian/changelog ===
golang-github-scaleway-scaleway-sdk-go (1.0.0~beta27-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.7.0 (no changes)

 -- Daniel Swarbrick <dswarbrick@debian.org>  Sun, 09 Jun 2024 14:10:15 +0000
