## golang-github-scaleway-scaleway-sdk-go 1.0.0~beta29

=== debian/changelog ===
golang-github-scaleway-scaleway-sdk-go (1.0.0~beta29-1) unstable; urgency=medium

  * New upstream release

 -- Daniel Swarbrick <dswarbrick@debian.org>  Mon, 05 Aug 2024 10:10:47 +0000
