## golang-github-scaleway-scaleway-sdk-go 1.0.0~beta32

=== debian/changelog ===
golang-github-scaleway-scaleway-sdk-go (1.0.0~beta32-1) unstable; urgency=medium

  * New upstream release
  * Add new Build-Depends golang-golang-x-text-dev

 -- Daniel Swarbrick <dswarbrick@debian.org>  Mon, 03 Feb 2025 18:50:34 +0000
