=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
                dh-sequence-golang,
                golang-any,
                golang-github-dnaeon-go-vcr-dev (>= 1.0.0),
+               golang-golang-x-text-dev,
                golang-yaml.v2-dev,
 Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-scaleway-scaleway-sdk-go
@@ -20,6 +21,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: golang-github-dnaeon-go-vcr-dev (>= 1.0.0),
+         golang-golang-x-text-dev,
          golang-yaml.v2-dev,
          ${misc:Depends},
 Description: Scaleway API SDK for Go
